
"use strict";

let ContactSensorArray = require('./ContactSensorArray.js');
let Object = require('./Object.js');
let HandPoseArray = require('./HandPoseArray.js');
let LabelArray = require('./LabelArray.js');
let SparseImage = require('./SparseImage.js');
let Line = require('./Line.js');
let TimeRange = require('./TimeRange.js');
let QueryAndProbability = require('./QueryAndProbability.js');
let BoundingBoxMovement = require('./BoundingBoxMovement.js');
let SparseOccupancyGrid = require('./SparseOccupancyGrid.js');
let PointsArray = require('./PointsArray.js');
let RectArray = require('./RectArray.js');
let PosedCameraInfo = require('./PosedCameraInfo.js');
let TrackingStatus = require('./TrackingStatus.js');
let DepthErrorResult = require('./DepthErrorResult.js');
let ParallelEdge = require('./ParallelEdge.js');
let Int32Stamped = require('./Int32Stamped.js');
let ContactSensor = require('./ContactSensor.js');
let LineArray = require('./LineArray.js');
let ClipResult = require('./ClipResult.js');
let ExifTags = require('./ExifTags.js');
let HumanSkeletonArray = require('./HumanSkeletonArray.js');
let Histogram = require('./Histogram.js');
let SnapItRequest = require('./SnapItRequest.js');
let HistogramWithRange = require('./HistogramWithRange.js');
let PlotDataArray = require('./PlotDataArray.js');
let SlicedPointCloud = require('./SlicedPointCloud.js');
let ClusterPointIndices = require('./ClusterPointIndices.js');
let TorusArray = require('./TorusArray.js');
let PolygonArray = require('./PolygonArray.js');
let BoundingBoxArrayWithCameraInfo = require('./BoundingBoxArrayWithCameraInfo.js');
let SegmentStamped = require('./SegmentStamped.js');
let ColorHistogramArray = require('./ColorHistogramArray.js');
let Circle2DArray = require('./Circle2DArray.js');
let ParallelEdgeArray = require('./ParallelEdgeArray.js');
let HeightmapConfig = require('./HeightmapConfig.js');
let BoundingBox = require('./BoundingBox.js');
let Segment = require('./Segment.js');
let HistogramWithRangeArray = require('./HistogramWithRangeArray.js');
let ImageDifferenceValue = require('./ImageDifferenceValue.js');
let RotatedRect = require('./RotatedRect.js');
let Torus = require('./Torus.js');
let VectorArray = require('./VectorArray.js');
let Spectrum = require('./Spectrum.js');
let SimpleOccupancyGrid = require('./SimpleOccupancyGrid.js');
let ExifGPSInfo = require('./ExifGPSInfo.js');
let ColorHistogram = require('./ColorHistogram.js');
let HandPose = require('./HandPose.js');
let Label = require('./Label.js');
let ModelCoefficientsArray = require('./ModelCoefficientsArray.js');
let HumanSkeleton = require('./HumanSkeleton.js');
let QuestionAndAnswerText = require('./QuestionAndAnswerText.js');
let Accuracy = require('./Accuracy.js');
let ICPResult = require('./ICPResult.js');
let PlotData = require('./PlotData.js');
let PanoramaInfo = require('./PanoramaInfo.js');
let SegmentArray = require('./SegmentArray.js');
let SparseOccupancyGridArray = require('./SparseOccupancyGridArray.js');
let BoundingBoxArray = require('./BoundingBoxArray.js');
let Rect = require('./Rect.js');
let HistogramWithRangeBin = require('./HistogramWithRangeBin.js');
let ClassificationResult = require('./ClassificationResult.js');
let VQAResult = require('./VQAResult.js');
let SimpleOccupancyGridArray = require('./SimpleOccupancyGridArray.js');
let SparseOccupancyGridColumn = require('./SparseOccupancyGridColumn.js');
let DepthCalibrationParameter = require('./DepthCalibrationParameter.js');
let PeoplePose = require('./PeoplePose.js');
let Circle2D = require('./Circle2D.js');
let WeightedPoseArray = require('./WeightedPoseArray.js');
let SparseOccupancyGridCell = require('./SparseOccupancyGridCell.js');
let RotatedRectStamped = require('./RotatedRectStamped.js');
let SimpleHandle = require('./SimpleHandle.js');
let BoolStamped = require('./BoolStamped.js');
let TrackerStatus = require('./TrackerStatus.js');
let PeoplePoseArray = require('./PeoplePoseArray.js');
let ObjectArray = require('./ObjectArray.js');
let VQATaskActionResult = require('./VQATaskActionResult.js');
let ClassificationTaskActionFeedback = require('./ClassificationTaskActionFeedback.js');
let VQATaskResult = require('./VQATaskResult.js');
let VQATaskActionFeedback = require('./VQATaskActionFeedback.js');
let ClassificationTaskAction = require('./ClassificationTaskAction.js');
let ClassificationTaskActionGoal = require('./ClassificationTaskActionGoal.js');
let ClassificationTaskGoal = require('./ClassificationTaskGoal.js');
let VQATaskActionGoal = require('./VQATaskActionGoal.js');
let ClassificationTaskActionResult = require('./ClassificationTaskActionResult.js');
let VQATaskAction = require('./VQATaskAction.js');
let VQATaskGoal = require('./VQATaskGoal.js');
let ClassificationTaskFeedback = require('./ClassificationTaskFeedback.js');
let VQATaskFeedback = require('./VQATaskFeedback.js');
let ClassificationTaskResult = require('./ClassificationTaskResult.js');

module.exports = {
  ContactSensorArray: ContactSensorArray,
  Object: Object,
  HandPoseArray: HandPoseArray,
  LabelArray: LabelArray,
  SparseImage: SparseImage,
  Line: Line,
  TimeRange: TimeRange,
  QueryAndProbability: QueryAndProbability,
  BoundingBoxMovement: BoundingBoxMovement,
  SparseOccupancyGrid: SparseOccupancyGrid,
  PointsArray: PointsArray,
  RectArray: RectArray,
  PosedCameraInfo: PosedCameraInfo,
  TrackingStatus: TrackingStatus,
  DepthErrorResult: DepthErrorResult,
  ParallelEdge: ParallelEdge,
  Int32Stamped: Int32Stamped,
  ContactSensor: ContactSensor,
  LineArray: LineArray,
  ClipResult: ClipResult,
  ExifTags: ExifTags,
  HumanSkeletonArray: HumanSkeletonArray,
  Histogram: Histogram,
  SnapItRequest: SnapItRequest,
  HistogramWithRange: HistogramWithRange,
  PlotDataArray: PlotDataArray,
  SlicedPointCloud: SlicedPointCloud,
  ClusterPointIndices: ClusterPointIndices,
  TorusArray: TorusArray,
  PolygonArray: PolygonArray,
  BoundingBoxArrayWithCameraInfo: BoundingBoxArrayWithCameraInfo,
  SegmentStamped: SegmentStamped,
  ColorHistogramArray: ColorHistogramArray,
  Circle2DArray: Circle2DArray,
  ParallelEdgeArray: ParallelEdgeArray,
  HeightmapConfig: HeightmapConfig,
  BoundingBox: BoundingBox,
  Segment: Segment,
  HistogramWithRangeArray: HistogramWithRangeArray,
  ImageDifferenceValue: ImageDifferenceValue,
  RotatedRect: RotatedRect,
  Torus: Torus,
  VectorArray: VectorArray,
  Spectrum: Spectrum,
  SimpleOccupancyGrid: SimpleOccupancyGrid,
  ExifGPSInfo: ExifGPSInfo,
  ColorHistogram: ColorHistogram,
  HandPose: HandPose,
  Label: Label,
  ModelCoefficientsArray: ModelCoefficientsArray,
  HumanSkeleton: HumanSkeleton,
  QuestionAndAnswerText: QuestionAndAnswerText,
  Accuracy: Accuracy,
  ICPResult: ICPResult,
  PlotData: PlotData,
  PanoramaInfo: PanoramaInfo,
  SegmentArray: SegmentArray,
  SparseOccupancyGridArray: SparseOccupancyGridArray,
  BoundingBoxArray: BoundingBoxArray,
  Rect: Rect,
  HistogramWithRangeBin: HistogramWithRangeBin,
  ClassificationResult: ClassificationResult,
  VQAResult: VQAResult,
  SimpleOccupancyGridArray: SimpleOccupancyGridArray,
  SparseOccupancyGridColumn: SparseOccupancyGridColumn,
  DepthCalibrationParameter: DepthCalibrationParameter,
  PeoplePose: PeoplePose,
  Circle2D: Circle2D,
  WeightedPoseArray: WeightedPoseArray,
  SparseOccupancyGridCell: SparseOccupancyGridCell,
  RotatedRectStamped: RotatedRectStamped,
  SimpleHandle: SimpleHandle,
  BoolStamped: BoolStamped,
  TrackerStatus: TrackerStatus,
  PeoplePoseArray: PeoplePoseArray,
  ObjectArray: ObjectArray,
  VQATaskActionResult: VQATaskActionResult,
  ClassificationTaskActionFeedback: ClassificationTaskActionFeedback,
  VQATaskResult: VQATaskResult,
  VQATaskActionFeedback: VQATaskActionFeedback,
  ClassificationTaskAction: ClassificationTaskAction,
  ClassificationTaskActionGoal: ClassificationTaskActionGoal,
  ClassificationTaskGoal: ClassificationTaskGoal,
  VQATaskActionGoal: VQATaskActionGoal,
  ClassificationTaskActionResult: ClassificationTaskActionResult,
  VQATaskAction: VQATaskAction,
  VQATaskGoal: VQATaskGoal,
  ClassificationTaskFeedback: ClassificationTaskFeedback,
  VQATaskFeedback: VQATaskFeedback,
  ClassificationTaskResult: ClassificationTaskResult,
};
